{
  "coordinate": "org.eclipse.swt:org.eclipse.swt.cocoa.macosx:zip:call:3.0.0",
  "appliesTo": [
    {
      "sha1": "63bcfd99fe1a4ef863751fea618a60a2c0c84471",
      "coordinate": "org.eclipse.swt:org.eclipse.swt.cocoa.macosx:jar:3.100.1",
      "symbolicName": "org.eclipse.swt.cocoa.macosx"
    },
    {
      "sha1": "7f2b968687dc85cc45f311e46509facaf2a09cfb",
      "coordinate": "org.eclipse.swt:org.eclipse.swt.cocoa.macosx:jar:3.103.0",
      "symbolicName": "org.eclipse.swt.cocoa.macosx"
    }
  ]
}